Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 973489 - [PRD] EAP62_1050 - [RFE] JDBCObjectStore support
[PRD] EAP62_1050 - [RFE] JDBCObjectStore support
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: Scott Mumford
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 23:41 EDT by Russell Dickenson
Modified: 2014-08-14 11:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-11 23:41:11 EDT
Customer requirement is to be able to use JDBC object store instead of file base object store that JBoss/Arjuna has at the moment i.e. they would like to be able to recover their XA transaction by any EAP instance" ... see jira for more details.
--[jira] https://issues.jboss.org/browse/PRODMGT-143
Comment 3 Scott Mumford 2013-10-21 22:54:15 EDT
Topic 22501 have been added to the Admin and Config guide contentspec. 

Moving BZ to MODIFIED and will set to ON_QA when updated document is available for verification.
Comment 4 Scott Mumford 2013-10-28 00:53:33 EDT
The content is now available for review at [1] under the title: JDBC Object Store Support

Please ensure you are viewing version 2.0-8 or later (check the Revision History).

1: http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Administration_and_Configuration_Guide/index.html
Comment 5 Ondrej Chaloupka 2013-10-29 05:40:55 EDT
The JDBC Object Store was added as functionality to EAP 6.2.0. 
Verified for 6.2.0.ER6

Note You need to log in before you can comment on or make changes to this bug.